local fn = _gn(0x9970386f)
--- An analogue to [GET_PED_DRAWABLE_VARIATION](#\_0x67F3780DD425D4FC) that returns collection local drawable index (inside [GET_PED_DRAWABLE_VARIATION_COLLECTION_NAME](#\_0xBCE0AB63) collection) instead of the global drawable index.
-- @param ped The target ped
-- @param componentId One of the components from [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80)
-- @return Local drawable index of the drawable that is currently used in the given ped and component.
function Global.GetPedDrawableVariationCollectionLocalIndex(ped, componentId)
	return fn(ped, componentId, _ri)
end
